body {
    background-image: url("../img/fondo-login2.jpg");
}
.none {
    display: none;
}
.fondo {
    position: absolute;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    overflow: hidden;
}
.fondo>div {
    position: absolute;
    top: -20px;
    left: -20px;
    width: 105%;
    height: 105%;
    background-color: var(--fondo);
    background-image: url("../img/fondo-login.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    filter: blur(8px);
    -webkit-filter: blur(8px);
}
.fondo>div:hover {
    transform: translateX(2px);
    animation-delay: 5s;
    animation-duration: 10s;
}
.login-clean {
    background: var(--fondo);
    padding: 80px 0;
    width: 100vw;
    height: 100vh;
}
.login-clean form {
    max-width: 520px;
    width: 90%;
    background-color: rgba(255, 255, 255, 0.80);
    border-radius: 10px;
    color: #505e6c;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.1);
    transform: translate(-50%, -50%);
    position: absolute;
    top: 50%;
    left: 50%;
    padding: 40px;
}
.login-clean .illustration {
    text-align: center;
    padding: 15px 0 20px;
    font-size: 90px;
    color: #2980ef;
}
.login-clean form .form-control {
    background: #f7f9fc;
    border: none;
    border-bottom: 1px solid #dfe7f1;
    border-radius: 0;
    box-shadow: none;
    outline: none;
    color: inherit;
    text-indent: 8px;
    height: 42px;
}
.login-clean form .btn-primary {
    background: #214a80;
    border: none;
    border-radius: 4px;
    padding: 11px;
    box-shadow: none;
    margin-top: 26px;
    text-shadow: none;
    outline: none;
}
.login-clean form .btn-primary:hover, .login-clean form .btn-primary:active {
    background: #3B84EB;
}
.login-clean form .btn-primary:active {
    transform: translateY(1px);
}
.login-clean form .forgot {
    display: block;
    text-align: center;
    font-size: 12px;
    color: #6f7a85;
    opacity: 0.9;
    text-decoration: none;
}
.login-clean form .forgot:hover, .login-clean form .forgot:active {
    opacity: 1;
    text-decoration: none;
}
.logo {
    width: 100%;
    background-color: var(--fondo);
    text-align: center;
    margin: auto;
}
.logo img {
    width: 100%;
    background-color: var(--fondo);
    margin: auto;
    max-width: 500px;
    min-width: 150px;
}
.nb_inputPassword {
    width: 88%!important;
}
#show_password, #show_password2 {
    margin-top: 0;
    background: transparent;
    color: #616161;
}
.form-control {
    font-size: 14px;
    width: 88%;
    margin: 0 auto;
}
.nb_passLogin {
    position: relative;
}
.nb_OjoPass {
    position: absolute;
    top: 0;
    right: 25px;
}
.btn-block {
    width: 89%;
    margin: 0 auto;
}
#campoCorreo {
    position: relative;
}